@media (min-width: 992px) and (max-width: 1199px) {  .service-tiles {background:url(/_images/_style/service-bg2.jpg) repeat-y !important;}
	.service-list-text { height:550px; overflow: hidden;}
}
@media (max-width: 991px) { .header-left, .header-right { text-align: center; }
  .list-event-item .list-event-header .view-details, .flex-direction-nav, .footer-nav { display: none; }
  .footer-widget { margin-bottom: 60px; }
  .footer-widget:not(:last-child) { margin-bottom: 0; } 
  .search-form {display:none;}
  .logo img {display: block; margin-left: auto; margin-right: auto;}
  .service-list-thumb { float:left; margin-right: 15px;}
  .service-list-details .mainBtn { max-width: 150px; float: right;}
  .service-areas { padding-bottom: 15px; border-bottom: 1px dashed; border-right: 0px;}
  .last { border: 0px !important;}
  .footer-widget { margin-bottom: 30px;}
  body {background: #f0f0f0;}
  .footer-widget .list-links.contact {margin-top: -30px;}
	.service-tiles {background: #FFF !important;}
	.service-list-text { height:auto;}}
@media (max-width: 767px) { .header-left, .header-right { text-align: center; }
  .list-event-item .list-event-header .view-details, .flex-direction-nav, .footer-nav { display: none; }
  .footer-widget { margin-bottom: 60px; }
  .footer-widget:not(:last-child) { margin-bottom: 0; }
  .blog-grid-thumb { height: auto; }
  .left-event-content { float: none; }
  .left-event-content img { float: left; margin-right: 30px; }
  .left-event-content .event-contact { overflow: hidden; }
  .right-event-content { width: 100%; }
  .right-event-content { margin-top: 30px; } 
  .search-form {display:none;} }
@media (max-width: 581px) { .header-left, .header-right { text-align: center; }
  .flex-direction-nav, .slider-caption, .footer-nav, .list-event-item .list-event-header, .course-list .ui-icon, .blog-post-meta { display: none; }
  .flexslider { height: 150px; }
  .footer-widget { margin-bottom: 60px; }
  .footer-widget:not(:last-child) { margin-bottom: 0; }
  .list-event-thumb { width: 100%; overflow: hidden; }
  .list-event-thumb img { width: 100%; height: auto; }
  .list-event-thumb, .left-event-content, .course-list .level { float: none; }
  .select-yes { margin: 0; }
  .search-form-item { margin: 20px 0 0 0; }
  .left-event-content img, .search-form-item, .course-search-form .searchbox, .right-event-content, .contact-form input, .contact-form .contact-label, .contact-form textarea { width: 100%; max-width: 100%; }
  .event-title { margin-top: 20px; }
  .contact-map { height: 250px; overflow: hidden; }
  .contact-form .contact-label { margin-bottom: 10px; }
  .logo img {width: 100%;}
  .service-list-thumb { float:none;}}
